Subject: Re: bug#59971: iwd is packaged but there is no iwd shepherd service

From: [email-masked]
Date: Fri, 23 Dec 2022 22:18:32 +0000

> Well, I haven't upstreamed it yet because it's not very idiomatic for
> guix (alists instead of records) and there is dependency on Andrew
> Tropin rde channel. Feel free to borrow some code for use in guix though
completely fair
and thank you for making the details needed more clear with your work
^_^

-Jeremiah